import request from '../utils/request.js'

/**
 * 获取活动类型列表
 * @param {JSON参数} data 
 */
export function getActivityTypeList(data) {
    return request({
        url: '/AppletEducation/GetActivityTypeList',
        method: 'post',
        data
    })
}

/**
 * 获取活动列表
 * @param {JSON参数} data 
 */
export function getActivityList(data) {
    return request({
        url: '/AppletEducation/GetActivityPageJXH',
        method: 'post',
        data
    })
}